» Ubuntu » Paket

Error

two or more packages specified (gcc-4.7 raring)